﻿#catspotlight
{
    height: 500px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 2;
}

#sl-navleft
{
    height: 57px;
    left: 8%;
    position: absolute;
    top: 43%;
    width: 31px;
    z-index: 12;
}

    #sl-navleft a
    {
        background: url('/Content/images/icon.png') no-repeat -19px -832px;
        display: block;
        height: 100%;
        width: 100%;
    }

        #sl-navleft a:hover
        {
            background-position: -19px -909px;
        }

#sl-navright
{
    height: 57px;
    position: absolute;
    right: 8%;
    top: 43%;
    width: 31px;
    z-index: 12;
}

    #sl-navright a
    {
        background: url('/Content/images/icon.png') no-repeat -22px -982px;
        display: block;
        height: 100%;
        width: 100%;
    }

        #sl-navright a:hover
        {
            background-position: -21px -1047px;
        }

#catspotlight > ul,
#catspotlight > ul > li
{
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

#catspotlight > ul
{
    position: relative;
}

    #catspotlight > ul > li
    {
        background-color: #FFF;
        left: 0;
        position: absolute;
        top: 0;
    }

.categoryspotlight
{
    height: 100%;
    background-position: top left;
    background-repeat: no-repeat;
}

    .categoryspotlight > div
    {
        height: 100%;
        width: 100%;
        background: url('/content/images/landingpage/trans_white.png') no-repeat center top;
        -webkit-box-shadow: inset 0px -10px 5px -10px #999;
        box-shadow: inset 0px -10px 5px -10px #999;
    }


    /*.categoryspotlight > div.categoryspotlight-background {
    width:60%; 
    height:100%; 
    position:absolute; 
    z-index:1; 
    top:0; 
    left:0;
    background-color:#FFF;
    background-position: right top;
	background-repeat: no-repeat;
    background-size:auto;
	box-sizing: content-box;
	moz-background-size: cover;
	moz-box-sizing: content-box;
	webkit-background-size: cover;
	webkit-box-sizing: content-box;
    -webkit-box-shadow: inset 0px -10px 5px -10px #000;
    box-shadow: inset 0px -10px 5px -10px #000;
}*/


    .categoryspotlight .ptext
    {
        background-position: left top;
        background-repeat: no-repeat;
        float: right;
        height: 100%;
        width: 64%;
    }

        .categoryspotlight .ptext > h1
        {
            /*color: #e31721;*/
            font-weight: bold;
            margin: 0;
            padding: 100px 0 20px 35%;
            text-transform: uppercase;
            line-height: 1.1em;
        }

/*.catspotlight948 .categoryspotlight .ptext > h1
{
    color: #326c17;
}*/

.catspotlight4 .categoryspotlight .ptext
{
    /*background-image:url('/content/images/landingpage/line_tranparent.png');*/
    /*-webkit-box-shadow: inset 0px -10px 5px -10px #000;
    box-shadow: inset 0px -10px 5px -10px #000;*/
}

/*.catspotlight4 .categoryspotlight .ptext > h1
    {
        color: #52b3e6;
    }

.catspotlight437 .categoryspotlight .ptext > h1
{
    color: #ab4224;
}

.catspotlight218 .categoryspotlight .ptext > h1
{
    color: #ebae3c;
}*/

.categoryspotlight .ptext > h2
{
    margin: 0;
    padding: 0 0 20px 28%;
}

.categoryspotlight .ptext > blockquote
{
    margin: 0;
    padding: 0;
}

    .categoryspotlight .ptext > blockquote > p,
    .categoryspotlight .ptext > div > p
    {
        color: #252525;
        font-size: 1em;
        margin: 0;
        padding: 10px 0;
        padding-left: 35%;
    }

.categoryspotlight .ptext > div > h3
{
    padding-left: 35%;
}

.categoryspotlight .ptext > p
{
    padding: 25px 0 0 0;
    text-align: right;
}

.section-category
{
    padding-top: 10px;
    padding-bottom: 10px;
}

    .section-category .filter
    {
        border: 1px solid #D9D9D9;
        border-top: none;
        float: left;
        width: 208px;
    }

        .section-category .filter > ul
        {
            overflow: hidden;
        }

            .section-category .filter > ul li,
            .section-category .filter > ul li a
            {
                text-decoration: none;
            }

            .section-category .filter > ul > li > a
            {
                display: block;
                line-height: 1em;
                padding: 8px 10px 8px 30px;
                position: relative;
                font-size: 0.8751em;
            }

            .section-category .filter > ul li a > span.checkbox
            {
                border: 1px solid #999;
                width: 9px;
                height: 9px;
                position: absolute;
                top: 8px;
                left: 10px;
                background-color: #FFF;
            }

            .section-category .filter > ul li a.selected > span.checkbox,
            .section-category .filter > ul li a:hover span.checkbox
            {
                border: 1px solid #666;
            }

            .section-category .filter > ul li a.selected > span > span
            {
                display: block;
                border: 1px solid #FFF;
                width: 7px;
                height: 7px;
                background-color: #000;
            }

            .section-category .filter > ul li.title
            {
                background-color: #F4F4F4;
                border-bottom: 1px solid #D9D9D9;
                border-top: 1px solid #D9D9D9;
                height: auto;
                letter-spacing: 2px;
                line-height: 1em;
                margin-bottom: 8px;
                padding: 8px 29px 8px 10px;
                position: relative;
                cursor: pointer;
                text-transform: uppercase;
            }

                .section-category .filter > ul li.title .close
                {
                    border-left: 1px solid #DDD;
                    display: block;
                    height: 100%;
                    position: absolute;
                    right: 0px;
                    text-align: center;
                    top: 0px;
                    width: 28px;
                }

                    .section-category .filter > ul li.title .close a
                    {
                        background: url('/Content/images/icon.png') no-repeat -14px -1604px;
                        display: block;
                        height: 100%;
                        padding: 0;
                        width: 100%;
                    }

                        .section-category .filter > ul li.title .close a:hover
                        {
                            background-color: #E9E9E9;
                        }

                        .section-category .filter > ul li.title .close a.closed
                        {
                            background-position: -14px -1694px;
                        }

    .section-category .cat-sortby
    {
    }

    .section-category .productlist
    {
        float: right;
        width: 720px;
        position: relative;
    }

        .section-category .productlist > ul li
        {
            float: left;
            width: 238px;
            height: 270px;
        }

            .section-category .productlist > ul li > div:hover, .section-category .productlist > ul li > div:hover + div
            {
                background-color:#fafafa;
            }

            .section-category .productlist > ul li > div.btn-wrapper:hover
            {
                background-color:#fff;
            }

            .section-category .productlist > ul li > div > .overlayer
            {
                /*height: 239px !important;*/
            }

            .section-category .productlist > ul li.feature
            {
                height: 542px;
                width: 477px;
                /*box-sizing: border-box;
                -moz-box-sizing: border-box;*/
            }

                .section-category .productlist > ul li.feature > div
                {
                    height: 512px;
                }

                    .section-category .productlist > ul li.feature > div > .overlayer
                    {
                        height: 510px !important;
                    }

            /*.section-category .productlist > ul li.feature .btn-compare
                {
                    width: 300px;
                }*/


            .section-category .productlist > ul li.bordertop
            {
                border-top: 1px solid #DDD;
            }

            .section-category .productlist > ul li.borderleft
            {
                border-left: 1px solid #DDD;
            }

            .section-category .productlist > ul li.borderright
            {
                border-right: 1px solid #DDD;
            }

            .section-category .productlist > ul li.borderbottom
            {
                border-bottom: 1px solid #DDD;
            }

            .section-category .productlist > ul li > div
            {
                display: block;
                height: 240px;
                position: relative;
                text-decoration: none;
                width: 100%;
            }

                .section-category .productlist > ul li > div > h2,
                .section-category .productlist > ul li > div > div
                {
                    display: block;
                    margin: 0;
                    padding: 0;
                    position: absolute;
                }

                    .section-category .productlist > ul li > div > h2.name
                    {
                        left: 10px;
                        top: 25px;
                        width: 60%;
                        z-index: 10;
                    }

                    .section-category .productlist > ul li > div > div.price
                    {
                        right: 10px;
                        text-align: right;
                        top: 25px;
                        /*width: 30%;*/
                        z-index: 9;
                    }

                    .section-category .productlist > ul li > div > div.img
                    {
                        bottom: 5px;
                        right: 5px;
                        z-index: 5;
                    }

            .section-category .productlist > ul li.feature > div > div.img
            {
                left: 30px;
                top: 55px;
            }

            .section-category .productlist > ul li.feature > div > div.desc
            {
                bottom: 20px;
                display: block;
                left: 10px;
                text-align: left;
                width: 96%;
            }

            .section-category .productlist > ul li > div > a.fulllink
            {
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                position: absolute;
                z-index: 10;
                border: none;
                display: block;
                background-color: transparent !important;
                background-image: url('/content/images/dot-clear.gif');
            }

            .section-category .productlist > ul li > div > div.overlayer
            {
                outline: 1px solid #252525;
                display: none;
                height: 100%;
                left: 0px;
                position: absolute;
                top: 0px;
                width: 100%;
                background-color: transparent !important;
                z-index: 1000;
            }


            .section-category .productlist > ul li > div:hover > div.overlayer
            {
                display: block;
            }

            .section-category .productlist > ul li .product-name
            {
                color: #666;
            }

            .section-category .productlist > ul li > div:hover .product-name
            {
                color: #333;
            }

            .section-category .productlist > ul li > div > div.overlayer > a
            {
                /*border: 1px solid #000;*/
                height: 30px;
                left: 40px;
                letter-spacing: 2px;
                line-height: 30px;
                opacity: .85;
                position: absolute;
                text-align: center;
                text-decoration: none;
                width: 160px;
                z-index: 11;
                text-transform: uppercase;
                background: #000;
                color: #fff;
                font-size: 0.857em;
                white-space: nowrap;
            }



                .section-category .productlist > ul li > div > div.overlayer > a:visited
                {
                    color: #fff;
                }

        .section-category .productlist .overlayerlink
        {
            border: none;
            display: block;
            height: auto;
            width: auto;
        }

        .section-category .productlist > ul li > div > div.overlayer > a.favourite
        {
            top: 100px;
        }

        .section-category .productlist > ul li > div > div.overlayer > a.compare
        {
            top: 140px;
        }

        .section-category .productlist > ul li > div > div.overlayer > a.learnmore
        {
            top: 180px;
        }

        .section-category .productlist > ul li.feature > div > div.overlayer > a
        {
            left: auto;
            right: 60px;
        }

            .section-category .productlist > ul li.feature > div > div.overlayer > a.favourite
            {
                top: 200px;
            }

            .section-category .productlist > ul li.feature > div > div.overlayer > a.compare
            {
                top: 240px;
            }

            .section-category .productlist > ul li.feature > div > div.overlayer > a.learnmore
            {
                top: 280px;
            }


            .section-category .productlist > ul li > div > div.overlayer > a.estorebuy,
            .section-category .productlist > ul li.feature > div > div.overlayer > a.estorebuy
            {
                left: 0;
                bottom: 0;
                width: 5px;
                height: 5px;
                background: none;
            }

            .section-category .productlist > ul li > div > div.icon-overlayer {
                top: 0;
                right: 0;   
                width:auto;     
            }

            span.overlayer-span,
            .section-category .productlist > ul li > div > div.icon-overlayer span {
                font-family: proxima-nova, Helvetica, Arial, sans-serif;
                margin-left:2px;
                color:#FFF;
                background-color:#ef7d7d; 
                display:inline-block;
                text-transform:uppercase; 
                padding:4px 8px;  
                font-size:10px;       
                letter-spacing:1px;         
            }

            span.overlayer-span {
                float:right;
            }

            .section-category .productlist > ul li > div > div.icon-overlayer img {
                margin-left:1px;
                vertical-align:top;
            }

.productlist .pl-top
{
    padding-bottom: 20px;
}

    .productlist .pl-top .filter-tags
    {
        float: left;
        width: 450px;
        display: none;
    }

        .productlist .pl-top .filter-tags span
        {
            display: inline-block;
            padding: 4px;
            margin-right: 8px;
            margin-bottom: 5px;
        }

            .productlist .pl-top .filter-tags span.reset
            {
                padding: 0px;
            }

                .productlist .pl-top .filter-tags span.reset a
                {
                    display: block;
                    padding: 4px;
                    text-decoration: none;
                }

            .productlist .pl-top .filter-tags span.selected
            {
                padding-right: 20px;
                position: relative;
            }

            .productlist .pl-top .filter-tags span a.remove
            {
                background: url('/Content/images/icon.png') no-repeat -21px -1896px;
                border-left: 1px solid #D9D9D9;
                display: block;
                height: 100%;
                position: absolute;
                right: 0;
                top: 0;
                width: 15px;
                z-index: 1;
            }

                .productlist .pl-top .filter-tags span.reset a:hover,
                .productlist .pl-top .filter-tags span a.remove:hover
                {
                    background-color: #e9e9e9;
                }

.productlist .cat-sortby
{
    float: right;
    line-height: 30px;
    text-transform: uppercase;
}

    .productlist .cat-sortby > span
    {
        float: right;
        padding-right: 10px;
    }

    .productlist .cat-sortby .sortby-dropdown
    {
        float: right;
        height: 30px;
        position: relative;
        width: 163px;
        z-index: 15;
    }

        .productlist .cat-sortby .sortby-dropdown > span
        {
            background-color: #F3F3F3;
            display: block;
            font-weight: bold;
            letter-spacing: 1px;
            padding: 0 30px 0 5px;
            position: relative;
        }

            .productlist .cat-sortby .sortby-dropdown > span > a
            {
                background: url('/Content/images/icon.png') no-repeat -31px -69px;
                border-left: 1px solid #D9D9D9;
                display: block;
                height: 100%;
                position: absolute;
                right: 0;
                top: 0;
                width: 28px;
            }

        .productlist .cat-sortby .sortby-dropdown:hover > span > a
        {
            background-color: #E9E9E9;
        }

        .productlist .cat-sortby .sortby-dropdown ul
        {
            background-color: #FFF;
            border-bottom: none;
            display: none;
            position: absolute;
            right: 0;
            top: 32px;
        }

            .productlist .cat-sortby .sortby-dropdown ul li
            {
                background-color: #FFF;
                text-align: left;
                white-space: nowrap;
                border-top: none;
            }

                .productlist .cat-sortby .sortby-dropdown ul li a
                {
                    display: block;
                    padding: 0 5px;
                    text-decoration: none;
                }

                    .productlist .cat-sortby .sortby-dropdown ul li a:hover
                    {
                        background-color: #F3F3F3;
                    }

        .productlist .cat-sortby .sortby-dropdown:hover ul
        {
            display: block;
        }

.cat-compare-cart
{
    background-color: #FFF;
    float: left;
    width: 716px;
}

    .cat-compare-cart .compare-cart-title
    {
        height: 30px;
        line-height: 30px;
        padding-left: 10px;
    }

        .cat-compare-cart .compare-cart-title .title
        {
            float: left;
            letter-spacing: 2px;
        }

        .cat-compare-cart .compare-cart-title .comparebutton,
        .cat-compare-cart .compare-cart-title .removeall
        {
            float: right;
        }

            .cat-compare-cart .compare-cart-title .comparebutton a
            {
                display: block;
                height: 30px;
                letter-spacing: 2px;
                line-height: 30px;
                margin: 0;
                padding: 0;
                text-align: center;
                text-decoration: none;
                width: 120px;
            }

            .cat-compare-cart .compare-cart-title .removeall a
            {
                padding-right: 10px;
                text-decoration: none;
            }

    .cat-compare-cart .compare-cart-body ul
    {
        margin: 0;
        padding: 0;
    }

        .cat-compare-cart .compare-cart-body ul li
        {
            border-right: 1px solid #D9D9D9;
            float: left;
            height: 80px;
            margin: 0;
            padding: 0;
            position: relative;
            width: 178px;
            list-style: none;
        }

            .cat-compare-cart .compare-cart-body ul li:nth-child(4)
            {
                border-right: none;
                width: 179px;
            }

            .cat-compare-cart .compare-cart-body ul li span
            {
                position: absolute;
            }

            .cat-compare-cart .compare-cart-body ul li.last
            {
                border-right: none;
            }

            .cat-compare-cart .compare-cart-body ul li span.img
            {
                left: 0;
                position: absolute;
                top: 0;
            }

                .cat-compare-cart .compare-cart-body ul li span.img img
                {
                    border: none;
                    margin: 0px;
                    padding: 0px;
                }

            .cat-compare-cart .compare-cart-body ul li span.title
            {
                display: inline-block;
                padding: 0;
                position: absolute;
                right: 5px;
                text-align: left;
                top: 20px;
                white-space: normal;
                width: 90px;
            }

            table.compareproductitems tr td.productitem > div > span.remove,
            .cat-compare-cart .compare-cart-body ul li span.remove
            {
                background-color: #FFF;
                border-bottom: 1px solid #D9D9D9;
                border-left: 1px solid #D9D9D9;
                display: block;
                height: 15px;
                position: absolute;
                right: 0;
                top: 0;
                width: 15px;
            }

                table.compareproductitems tr td.productitem > div > span.remove a,
                .cat-compare-cart .compare-cart-body ul li span.remove a
                {
                    background: url('/Content/images/icon.png') no-repeat -21px -1900px;
                    display: block;
                    height: 100%;
                    width: 100%;
                }

                    table.compareproductitems tr td.productitem > div > span.remove a:hover,
                    .cat-compare-cart .compare-cart-body ul li span.remove a:hover
                    {
                        background-color: #D9D9D9;
                    }

            .cat-compare-cart .compare-cart-body ul li span.empty
            {
                display: block;
                height: 100%;
                text-align: center;
                top: 20px;
                width: 100%;
            }
/*for filter interaction*/
#productlist div.group-left-aligment, #productlist div.group-right-aligment
{
    float: right;
    width: 718px;
}

    #productlist div.group-left-aligment li
    {
        float: left;
    }

    #productlist div.group-right-aligment li
    {
        float: right;
    }

.priceslider
{
    height: 80px;
}

#pricerange
{
    text-align: center;
}

#priceslider
{
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

#price-min-max
{
    height: 20px;
    padding: 10px 5px;
}

    #price-min-max #min
    {
        display: block;
        float: left;
    }

    #price-min-max #max
    {
        display: block;
        float: right;
    }

.section-category .filter > ul li a.ui-slider-handle
{
    padding: 0;
    width: 1em;
    height: 1.6em;
    background-image: url(/content/images/sliderbutton.png);
    background-position: -2px 0px;
    top: -.4em;
}

    .section-category .filter > ul li a.ui-slider-handle:hover
    {
        background-position: -2px -28px;
    }


table.compareresulttable
{
    border: 1px solid #D9D9D9;
    border-bottom: none;
    border-right: none;
    margin: 0;
    padding: 0;
    font-size: 0.8571em;
    background-color: #fff;
}

    table.compareproductitems tr,
    table.compareproductitems tr td,
    table.compareresulttable tr,
    table.compareresulttable tr td
    {
        padding: 0;
        margin: 0;
    }

        table.compareresulttable tr td
        {
            padding: 3px;
            border-right: 1px solid #D9D9D9;
        }

        table.compareresulttable tr.propertyCategory
        {
            background-color: #F4F4F4;
            border-bottom: 1px solid #D9D9D9;
        }

            table.compareresulttable tr.propertyCategory td.propertyCategoryName
            {
                background-color: #F4F4F4;
                font-weight: bold;
                text-transform: uppercase;
                letter-spacing: 1px;
            }

        table.compareresulttable tr.property
        {
            border-bottom: 1px solid #D9D9D9;
        }

    table.compareresulttable td.property-bgcolor
    {
        /*background-color: #F4F4F4;*/
        background-color: #fff;
    }

    table.compareresulttable tr.property td.propertyName
    {
    }

    table.compareresulttable tr.property td.propertyValue
    {
        text-align: center;
    }

table.compareproductitems tr td
{
    border: 1px solid #D9D9D9;
    border-bottom: none;
}

    table.compareproductitems tr td:first-child
    {
        border: none;
    }

    table.compareproductitems tr td.productitem > div
    {
        display: block;
        position: relative;
        width: 100%;
        height: 110px;
    }

        table.compareproductitems tr td.productitem > div > span
        {
            position: absolute;
        }

            table.compareproductitems tr td.productitem > div > span.img
            {
                top: 10px;
                left: 10px;
            }

            table.compareproductitems tr td.productitem > div > span.name
            {
                top: 20px;
                left: 80px;
                width: 50%;
            }

            table.compareproductitems tr td.productitem > div > span.addtocart,
            table.compareproductitems tr td.productitem > div > span.learnmore
            {
                bottom: 0;
                display: inline-block;
                width: 50%;
                text-align: center;
            }

            table.compareproductitems tr td.productitem > div > span.learnmore
            {
                left: 0;
                text-transform: uppercase;
            }

            table.compareproductitems tr td.productitem > div > span.addtocart
            {
                right: 0;
                text-transform: uppercase;
            }

                table.compareproductitems tr td.productitem > div > span.addtocart a,
                table.compareproductitems tr td.productitem > div > span.learnmore a
                {
                    display: block;
                    width: 100%;
                    height: 100%;
                    padding: 4px 0;
                }

                    table.compareproductitems tr td.productitem > div > span.addtocart a:hover,
                    table.compareproductitems tr td.productitem > div > span.learnmore a:hover
                    {
                        text-decoration: none;
                        opacity: 0.6;
                    }

            table.compareproductitems tr td.productitem > div > span.remove
            {
            }



.btn-wrapper
{
    height: 29px !important;
    width: 100% !important;
    position: absolute;
    left: 0;
    bottom: 0px;
}


.btn-compare
{
    display: inline-block;
    width: 209px;
    height: 30px;
    line-height: 30px;
    float: left;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #fff;
    letter-spacing: 1px;
    color: #252525;
    border-top: 1px solid #ddd;
}

    .btn-compare:hover
    {
        background-color: #f4f4f4;
        text-decoration: none;
    }

li.feature .btn-compare
{
    border-right:1px solid #ddd;
}
    

